#display-options h3 {
	font-size: 100%;
	margin: 10px 0;
}

#display-options {
    margin: 10px 0;
}

#display-options .opt-btns {
	display: flex;
}

#display-options .btn {
	background-color: rgba(255,255,255,1.0);
	padding: 6px 12px;
	font-size: 14px;
	font-weight: 400;
	color: rgba(0,0,0,1.0);
	cursor: pointer;
	border: 1px solid rgba(221,221,221,1.0);
	border-radius: 0;
}

#display-options .opt-btns .btn:first-child {
	border-radius: 4px 0 0 4px;
}
#display-options .opt-btns .btn:last-child {
	border-radius: 0 4px 4px 0;
}

#display-options .btn:hover {
	background-color: rgba(238,238,238,1.0);
	border-color: rgba(204,204,204,1.0);
}

#display-options .btn.selected {
	background-color: rgba(160,0,0,1.0);
	color: rgba(255,255,255,1.0);
	border-color: rgba(80,0,0,1.0);
}

#display-options .btn.selected:hover {
	background-color: rgba(128,0,0,1.0);
	border-color: rgba(64,0,0,1.0);
}

#member-container {
	text-align: center;
}

#member-container .member h2 {
	color: rgba(255,255,255,1.0);
}

/* shared */

.member {
	text-align: left;
	margin-bottom: 20px;
	line-height: 1.5;
}

.member ul {
	margin: 0;
	padding: 0;
	list-style-position: inside;
}

.member .meta * {
	margin: 0;
	font-weight: normal;
}

.member .expand-icon,
.member .collapse-icon {
	display: block;
	position: absolute;
	font-size: 1.5em;
	padding: 3px 6px;
	color: rgba(255,255,255,1.0);
	cursor: pointer;
	text-shadow: 0px 0px 4px rgba(170,170,170,1.0);
	cursor: pointer;
}

.member .action-shots {
	text-align: center;
	padding-bottom: 15px;
}

.member .action-shots img {
	padding: 0 10px;
}

/* shared collapsed */

.member.collapsed .info,
.member.collapsed .action-shots,
.member.collapsed .collapse-icon {
	display: none;
}

.member.collapsed h2,
.member.collapsed h3 {
	margin: 0;
	font-size: 1em;
	color: rgba(255,255,255,1.0) !important;
}

/* shared collapsed grid */

.member.collapsed.grid {
	text-align: center;
	display: inline-block;
	position: relative;
	width: 185px;
	height: 250px;
	margin: 20px 20px;
	color: rgba(255,255,255,1.0) !important;
}

.member.collapsed.grid .headshot {
	display: inline-block;
}

.member.collapsed.grid .headshot img {
	width: 185px;
	height: 185px;
}

.member.collapsed.grid .name {
	padding: 0.25em 0;
	background-color: rgba(160,0,0,1.0);
}

.member.collapsed.grid .meta {
	background-color: rgba(160,0,0,1.0);
	position: absolute;
	width: 100%;
	bottom: 0;
	z-index: 2;
}

.member.collapsed.grid .expand-icon {
	text-align: right;
	top: 1.5em;
	right: 0;
	width: 185px;
	height: 185px;
	z-index: 1;
}

/* shared collapsed list */

.member.collapsed.list {
	position: relative;
	color: rgba(255,255,255,1.0) !important;
}

.member.collapsed.list .headshot {
	display: none;
}

.member.collapsed.list .name,
.member.collapsed.list .meta {
	padding: 3px 6px;
	display: inline-block;
	background-color: rgba(160,0,0,1.0);
}

.member.collapsed.list .name {
	padding-left: 2em;
	width: 33.333%;
}

.member.collapsed.list .meta {
	width: 66.666%;
}

.member.collapsed.list .meta * {
	display: inline-block;
	width: 50%;
}

.member.collapsed.list .expand-icon {
	top: 0;
	left: 0;
	width: 100%;
}

/* shared expanded */

.member.expanded {
	position: relative;
	color: rgba(255,255,255,1.0) !important;
	background-color: rgba(51,51,51,1.0);
	width: 100%;
}

.member.expanded div.row.info div h3 {
	color: rgba(255,255,255,1.0) !important;
}

.member .row.info p.sport,
.member div.meta p.sport{
	color: rgba(255,255,255,1.0) !important;
}

.member.expanded .headshot,
.member.expanded .expand-icon,
.member.expanded .meta {
	display: none;
}

.member.expanded .name {
    color: rgba(255,255,255,1.0) !important;
	background-color: rgba(160,0,0,1.0);
	padding: 3px 20px;
	font-size: 2em;
}

.member.expanded .collapse-icon {
	text-align: right;
	top: 0;
	left: 0;
	width: 100%;
	font-size: 2em;
	line-height: 1.5;
}

.member.expanded .info {
	padding: 10px;
}

.member.expanded .info .rightcol {
	text-align: center;
}

#display-options #input-box {
	border: 1px solid rgba(221,221,221,1.0);
	border-radius: 4px;
	height: 2rem;
	width: 90%;
	padding-left: 12px;
}

/* Filter dropdown styles */
.btn.selected, .dropdown-content a.selected {
    text-decoration: none;
   background-color: rgba(160,0,0,1.0);
   border-color: rgba(80,0,0,1.0);
   color: white;
}

.dropdown-content a.selected:hover {
    text-decoration: none;
   background-color: rgba(128,0,0,1.0);
   border-color: rgba(64,0,0,1.0);
   color: white;
}

.dropdown-content a:hover{
    text-decoration: none;
   background-color: rgba(238,238,238,1.0);
   border-color: rgba(204,204,204,1.0);
   color: black;
}

.dropdown-content a:focus {
    text-decoration: none;
   color: black;
}

.dropdown-content a.selected:focus{
   color: white;
}
.dropdown-content{
	display: none;
	position: absolute;
	margin-bottom: -120px;
    z-index: 1000;
    color: rgba(0,0,0,1.0);
   	background-color: white;
	border-radius: 4px;

}

#year {
	border-radius: 4px !important; 
}

.dropdown-content a:first-child {
    border-radius: 4px 4px 0 0;
}

.dropdown-content a:last-child {
    border-radius: 0 0 4px 4px;
}

.dropdown-content a{
    color: black;
    text-decoration: none;
    display: block;
	border: 1px solid rgba(221,221,221,1.0);
	z-index: 100;
}

.filter.year {
	padding: 6px 12px;
	height: 34px;
} 
#filter-year {
	width: 8.35rem
}

#display-options > div {
	margin-right: -4px;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.i-athlete {
		margin-top: 20px;
		margin-right: 20px;
		display: inline-block;
	}
  }